#blockitem_34 .block_body:hover .block_background { background-color: #8ecbcf; }
#blockitem_25 .block_body:hover .block_background { background-color: #ef5565; }
#blockitem_35 .block_body:hover .block_background { background-color: #ef5565; }
#blockitem_36 .block_body:hover .block_background { background-color: #ef5565; }
#blockitem_146 .block_body:hover .block_background { background-color: #ef5565; }
#blockitem_25 .block_padding { border-color: #e6e6e6; }
#blockitem_34 .block_padding { border-color: #e6e6e6; }
#blockitem_35 .block_padding { border-color: #e6e6e6; }
#blockitem_25 .block_padding { border-width: 1px; }
#blockitem_34 .block_padding { border-width: 1px; }
#blockitem_35 .block_padding { border-width: 1px; }
#blockitem_19 .block_font_style * { color: #4a4a4a; }
#blockitem_9 .block_font_style * { color: #ffffff; }
#blockitem_12 .block_font_style * { color: #ffffff; }
#blockitem_25 .block_body:hover .block_font_style * { color: #ffffff; }
#blockitem_34 .block_body:hover .block_font_style * { color: #ffffff; }
#blockitem_35 .block_body:hover .block_font_style * { color: #ffffff; }
#blockitem_36 .block_body:hover .block_font_style * { color: #ffffff; }
#blockitem_146 .block_body:hover .block_font_style * { color: #ffffff; }
#blockitem_5 .block_font_style { font-size: 17px; font-size: 1.7rem; }
#blockitem_9 .block_font_style { font-size: 17px; font-size: 1.7rem; }
#blockitem_79 .block_font_style { font-size: 17px; font-size: 1.7rem; }
#blockitem_104 .block_font_style { font-size: 17px; font-size: 1.7rem; }
